* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.complyfi_popup-container {
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 800px;
overflow: hidden;
background: #fff;
border-radius: 20px;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
max-width: 100%;
}

.complyfi_left-section {
    width: 40%;
    background:linear-gradient(135deg, #5000de 0%, #2a0074 100%);
    padding: 30px;
    color: #fff;
    position: relative;
}
.complyfi_logo img {
width: 130px;
}
.complyfi_logo{
float:right;
}

.complyfi_profile-image {
    width: 150px;
    border-radius: 15px;
    margin: 20px auto 0px auto;
}

.complyfi_profile-image img {
    width: 150px;
    border-radius: 15px;
    background: #fff;
    margin: 20px auto;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.complyfi_profile-info {
    text-align: center;
}

.complyfi_profile-info h2 {
    font-size: 24px;
}

.complyfi_profile-info p {
    font-size: 14px;
    opacity: 0.9;
}
.complyfi_buttons-2 {
    gap: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.complyfi_right-section {
    width: 100%;
    padding: 30px 30px 20px 20px;
    background: #1c004e;
    overflow-y: auto;
    border: 0px solid;
}

.complyfi_description {
    margin-bottom: 20px;
    color: #fff;
    line-height: 1.6;
    max-height: 300px;
    overflow-y: auto;
    padding: 0px 10px;
}

.complyfi_buttons {
    gap: 10px;
    margin-bottom: 30px;
}

.complyfi_btn {
    padding: 12px 24px;
    border: none;
    border-radius: 25px;
    cursor: pointer;
    font-weight: 600;
    transition: transform 0.3s, box-shadow 0.3s;
    width: 150px;
}

.complyfi_btn:hover {
    transform: translateY(-2px);
}

.complyfi_btn-primary {
    background: #300085;
    color: white;
    text-decoration: none;
}
.complyfi_btn-primary.active {
background: #4900ca;
color: #ffffff;
}
.complyfi_btn-secondary {
background: #4900ca;
color: white;
}

.complyfi_btn-outline {
    border: 2px solid #ffffff;
color: #ffffff;
background: #4900ca;
padding: 10px 20px !important;
border-radius: 50px;
}

.complyfi_accordion {
margin-bottom: 20px;
max-height: 300px;
overflow-y: auto;
padding: 0px 10px;
}

.complyfi_accordion-item {
    margin-bottom: 10px;
        width: 90%;
float: left;
}

.complyfi_accordion-header {
    background: #f8f8f8;
    padding: 15px;
    cursor: pointer;
    border-radius: 10px;
    position: relative;
    transition: background 0.3s;
}

.complyfi_accordion-header:hover {
    background: #f0f0f0;
}

.complyfi_accordion-header::after {
    content: '+';
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.complyfi_topbar{
width: 100%;
background: #4900ca;
padding: 20px 30px;
align-items: center;
display: flex;
justify-content: space-between;

}
.complyfi_accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    padding: 0 15px;
        color: #fff;
}

.complyfi_accordion-item.active .complyfi_accordion-header::after {
    content: '-';
}

.complyfi_accordion-item.active .complyfi_accordion-content {
    max-height: fit-content;
    padding: 15px;
}

/* Scrollbar Styling */
.complyfi_right-section::-webkit-scrollbar {
    width: 6px;
}

.complyfi_right-section::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.complyfi_right-section::-webkit-scrollbar-thumb {
    background: #fad0c4;
    border-radius: 3px;
}
    .complyfi_check-item input[type="checkbox"] {
border: #4900ca;
width: 30px;
height: 30px;
cursor: pointer;
}
.complyfi_check-item {
float: right;
}
.complyfi_check-item input[type="checkbox"]:checked {
background-color: #00e5ff;
}
.complyfi_btn-2 {
padding: 12px 24px;
border: none;
cursor: pointer;
font-weight: 600;
transition: transform 0.3s, box-shadow 0.3s;
}
.complyfi_btn-primary-2 {
background: #dac6ff;
}
.complyfi_btn-secondary-2 {
background: #fff;
}
::-webkit-scrollbar {
width: 6px;
}

::-webkit-scrollbar-track {
background: rgba(0, 255, 255, 0.05);
border-radius: 3px;
}

::-webkit-scrollbar-thumb {
background: #300085;
border-radius: 3px;
}

::-webkit-scrollbar-thumb:hover {
background: #3b019e;
}

.complyfi_collapse-layer {
font-size: 14px;
margin-top: 10px;
}
.complyfi_content-sec {
padding: 15px 15px 15px 15px;
border-radius: 8px;
background-color: rgb(48 0 133);
border: 1px solid #4900ca;
margin-top: 5px;
}
.complyfi_inner-title {
margin-bottom: 5px;
}
.complyfi_div-sec {
display: flex;
gap: 10px;
}
.complyfi_w-50 {
width: 50%;
}
@media (max-width:767px){
.complyfi_right-section {
padding: 30px 10px;

}
.complyfi_logo img {
width: 180px;
}


}

a.complify_link{
    text-decoration: none;
    color: #f0f0f0;
}
.show-btn {
    display: inline-block !important;
}

.hide-btn {
    display: none !important;
}

p.complyfi_txt {
    color: #ffffff;
    margin: 0px;
    text-align: center;
    font-size: 16px !important;
    padding-bottom: 5px;
    padding-top: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .complyfi_icon {
    position: relative;
    top: 5px;
    margin-right: 3px;
  }
  .complyfi_link-2 {
    color: #ffffff !important;
    font-weight: 700;
    text-decoration: none;
  }